/* NAPTAR */ 

.foboxesemenynaptar { 
	width:100%; 
    height: 100%;
	text-transform:uppercase; 
	text-align:center;
	line-height:25px; 
	color: #000;
	margin-top:0px;
	float:left;
    padding: 20px;
    display: block;
    background-color: #fff;
    border-radius: 5px 5px 5px;
    
	}

.foboxesemenynaptar .fnapok  { margin:0 0 1.8% 1.8%; width:12.2%; height: auto;  float:left; font-weight:bold;}
.foboxesemenynaptar .unapok  { margin:0 0 1.8% 1.8%; width:12.2%; height: auto;  float:left;}
.foboxesemenynaptar .napok   { color:#666; margin:0 0 1.8% 1.8%; width:12.2%; height: auto; line-height:30px; float:left; outline:solid 2px #f1f1f1; background-color:#f1f1f1;}
.foboxesemenynaptar .napok a { color:#000; margin:0 0 1.8% 1.8%; padding:0;  width:100%; height: auto; display:block; text-decoration:none; background-color:#ccc;}
.foboxesemenynaptar .napok a:hover, #naptar .mnapok a:hover { background-color:#000000; color:#FFFFFF; }

.foboxesemenynaptar .mnapok a { 
    text-decoration:none; 
    background: #ccc;
    color:#fff; 
    width:100%; 
    height: auto; 
    float:left; 
    transition: 0.5s;
} 
.foboxesemenynaptar .mnapok { 
    background-color: rgba(0,0,0,0.6); 
    color:#fff; 
    padding:0px; 
    margin:0 0 1.8% 1.8%; 
    width:12.2%; 
    height: auto; 
    line-height:30px; 
    float:left; 
}

.foboxesemenynaptar .mnapok a:hover {
    background-color: var(--menuszin2);
}
.naptarfejlec {
    height: 60px;
    font-size: 130%;
    margin: 0 0 10px 0;
    padding: 0;
    background: var(--menuszin1);
}

.naptarfejlec a {
	color: #fff;
	text-decoration:none;
    width: 100%;
    height: 100%;
    display: block;
    display: flex;
    align-items: center;
    justify-content:center;
    scale:1;
   
}	

.naptarfejlec a:hover {
    color: #fff;
    background: var(--menuszin2);
    
    
}

.foboxesemenynaptar h3 {
    width: 100%;
    height: auto;
    display: flex;
    align-items:center;
    justify-content: space-between;
    padding: 0 0 10px 0;
    margin: 0 0 20px 0;    
    font-size: 160%;
    border-bottom: solid 1px #ccc;
    font-weight: 100;
    color: #333;
    letter-spacing: 1px;
    text-transform: capitalize;
    
}

.eh3 {
    font-size: 120%;
    margin: 10px 0;
    width: 100%;
    padding: 10px 20px;
    background-color: var(--menuszin1);
    color:#fff;
    
}

.eninfo {
    width: 100%;
    font-weight:lighter;
    margin: 0;
    padding: 0;
    
    text-align: left;
    text-transform: uppercase;
    
}
/* NAPTAR EDDOG */




/* ESEMĂNYNAPTĂR */ 

.esemenynaptar { width:100%; min-height:20px; overflow: hidden; } /* maximĂĄlis mĂŠret */

.esemenybox { width: 100%; }

.esemenybox a {
    
    display: flex;
    flex-direction: row;
    
    transition: 0.5s;
}


.esemenybox:nth-child(odd) {
    background-color: #f1f1f1;
    border-top: solid 1px #ccc;
    
}

.ebalbox {
    width: 160px;
    display: flex;
    padding: 10px;
    line-height: 20px;
    color:#333;
    flex-direction:column;
    text-align: right;
}

.ebalbox .edatum { width: 100%; font-size: 80%; }
.ebalbox .enap { width: 100%; font-size: 100%;}

.ejobbbox { 
    width: 100%;
    padding: 0 10px;
    margin: 10px;
    border-left:dashed 1px #666;
    color:#333;
    font-size: 100%;
}
    
.ejobbbox .cim {
    width: 100%;
    font-size: 120%;
    font-weight: bold;
    text-align: left !important;
    line-height: 20px;
    margin-bottom: 5px;
    
}
.ejobbbox .tartalom {
    width: 100%;
    font-size: 100%;
    text-align: left !important;
   
}



#evfolyam { width:100%; min-height:40px; line-height:40px; display:block;  }

#evev {  
    width:100%; 
    display: flex;
    justify-content: center;
    align-items: center;
    
  
}

#evev a {
    background-color: #333;
    margin: 0 2px;
    padding: 5px 20px 0 20px;
    font-size: 130%;
    color:#fff;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    transition: 0.5s;
}

#evev a:hover {
    background-color: var(--alapszin1);
    
}

.honap, .honap2 {
    width:100%; 
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    border-top: solid 4px var(--menuszin1);
    text-align: center;
    
}

.honap a {
    margin: 0 2px;
    padding: 5px 10px 10px 10px;
    font-size: 90%;
    color:var(--menuszin2);
    transition: 0.5s;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    background-color: #f1f1f1;
    
    
 
}

.honap2 a {
    margin: 0 1px;
    padding: 8px;
    font-size: 90%;
    color:var(--menuszin2);
    transition: 0.5s;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color: #f1f1f1;
    display:inline-flex;
   
    

 
}

.honap a:hover, .honap2 a:hover {
    background-color: var(--menuszin1);
    color:#fff;
    
}
.honap2 { display:none;}

.esemenynaptar h3 { font-weight:normal; font-size:140%; margin:0; padding: 10px 2%;  float:left; width:96%; background-color:#ccc;  }

@media all and (max-width : 1200px) {

.honap { display:none; } .honap2 { display: block; }
.esemeny_datum { text-align:center;}

.esemenynaptar h3 { font-size:120%; text-align:center; letter-spacing: 0;  }
.esemenybox .datum { padding:1%; float:left;  height: auto; border-right: none; margin:1%; width:96%; text-align:center; font-weight:bold;  }
.esemenybox .datum br {float: left;} .esemenybox .datum b { margin-left:5px;}

.esemenybox .cim { width:100%; padding:0px; float:left; font-size:120%; text-align:center;}
.esemenybox .tartalom { width:100%; text-align:center;}
}






/* KINYITOTT ESEMĂNYEK */

.esemeny_borito {
width:100%;
float:left;
height:auto;

}

.esemeny_borito img {
width:100%;
float:left;
height:100%;
}

.esemeny_tartalom {
margin-top:10px;
text-align:justify;
float:left;
}
.esemeny_datum {
background-color:#007DAB;
padding:10px 2%;
float:left;
font-size:130%;
color:#FFFFFF;
width:96%;
}

/* KINYITOTT ESEMĂNYEK EDDIG */

/* ESEMĂNYNAPTĂR EDDIG */  
 